Stack Exchange Network

Stack Exchange network consists of 174 Q&A communities including Stack Overflow, the largest, most trusted online community for developers to learn, share their knowledge, and build their careers.

Visit Stack Exchange

Questions tagged [10.04]

Codenamed "Lucid Lynx", this is the third Long Term Support (LTS) release of Ubuntu. Released April 2010, and no longer supported since May 2013 on Desktops and April 2015 on Servers. Questions about unsupported versions are likely to be closed as off-topic.

0
votes
0answers
22 views

How do I install software on ubuntu 10.04 [duplicate]

I have been trying to install software from the Ubuntu software center & I have not been successful with anything. :-( Does anybody have any suggestions? I noticed that they stopped supporting ...
1
vote
1answer
161 views

Cannot Install Ubuntu Linux on Old Computer

Long time Ubuntu user here for 10+ years, however I am stumped and in search of help. My sister bought a small netbook computer basically to check email and other simple computing while she travels a ...
0
votes
0answers
13 views

ubuntu-restricted-extras for 10.04, where to get 2017? [duplicate]

Where can i get the old ubuntu-restricted-extras package, for the old 10.04, today 2017? Also need gstreamer-ffmpeg? Is there any reposity or PPA today still working?
0
votes
1answer
222 views

Upgrading to gcc 4.9 with Ubuntu 10.04 LTS [closed]

I want to install gcc/g++ 4.9 and I started by updating all paths inside sources.list from "us.archive" to "old-releases". I Then dobbelt checked that gcc-4.9 is inside the website repository. Then ...
4
votes
1answer
1k views

How to upgrade ubuntu server 10.04 to 12.04 [duplicate]

I have to upgrade Ubuntu server 10.04 to 12.04. 10.04 is not supported any more. So what step I have to do, for a clean upgrade? I did the following steps: sudo sed -i -re 's/([a-z]{2}\.)?archive....
4
votes
1answer
1k views

Can I upgrade ubuntu from 10.04 to 16.04 without changing my Apache, Mysql and Php version?

From this question i know upgrading ubuntu will not upgrade the php. But what about apache and mysql? will those upgraded? Also upgrading from 10.04 to 16.04 has 3 steps as mentioned here. My ...
0
votes
0answers
16 views

How can install Monodevelop on Ubuntu 10.04 (Lucid Lynx)? [duplicate]

I'm running Ubuntu version 10.04 (Lucid Lynx), because i have old pc. (I'm new to Linux) I'm trying to install Monodevelop with .NET Framework, but without success for now... I'm having the following ...
1
vote
0answers
46 views

Can't boot anything newer than Ubuntu 10.04 (tried all currently supported releases): kernel panic

The last version of Ubuntu that works for me ( in legacy mode) is 10.04 with 2.6.32 kernel. Starting with 10.10 and 2.6.35 it won't work. I'm also able to boot Trinity rescue kit with 2.6.37.1 kernel....
2
votes
1answer
2k views

Upgrade from 10.04 to 16.04 [duplicate]

Yes, not a typo. 10.04 to 16.04 If I attempt to do this am I going to lose data and software? I have backed up my files to a portable hard drive, but what about emails and address book in evolution 2....
-2
votes
1answer
329 views

How do I use UNetbootin to install Ubuntu without getting unmet dependencies? [duplicate]

I am trying to install Ubuntu 15.x without a bootable USB thumbdrive using UNetbootin. I was not able to install UNetbootin: sudo apt-get install -f unetbootin It resulted in unmet dependencies, and ...
0
votes
1answer
422 views

Upgrade an unsupported release of Ubuntu(Ubuntu 10.04)! [duplicate]

I want to upgrade my computer from Ubuntu 10.04. But when I go to open the Update Manager, it says that my version is old (as if I didn't already know that) and that I need to update, but the manager ...
0
votes
1answer
5k views

How do I upgrade my Ubuntu 10.04 LTS to 12.04 LTS? [duplicate]

How do I upgrade my Ubuntu 10.04 LTS to 12.04 LTS? My update manager tells me my Ubuntu release is not supported anymore. I did pressed Alt+F2 and typed update-manager-d but still had no luck. I ...
4
votes
0answers
127 views

Opening text files with emacsclient by default

I want to open all text files with emacsclient. On 10.04 it used to mostly work, but on 16.04 it's completely broken: emacsclient exists and works fine it's missing from the "open with" menu the "add"...
7
votes
2answers
15k views

apt-get update for ubuntu 10.04 [closed]

I know that Ubuntu 10.04 is no longer supported. But I am still using it, becuase I use virtual machine (VirtualBox), and on previous trials to use any more updated Ubuntu version was too heavy, and ...
-1
votes
2answers
43 views

Where do I find Mac installers? [closed]

I can't seem to be able to find the MacBook Pro installer for Ubuntu 10.04 Lucid Lynx, which is what is recommended for my MacBook Pro 5,4 according to https://wiki.ubuntu.com/MactelSupportTeam/...
3
votes
1answer
6k views

How to download Ubuntu 10.04 (Lucid)'s repository? [duplicate]

Since Lucid's packages where moved from archive.ubuntu.com to old-releases.ubuntu.com I'm a bit worried about availability of the repository and want to provide a full local mirror. Are you aware of ...
0
votes
1answer
292 views

vi to vim upgrade on ubuntu 10.04 LTS [duplicate]

I am currently using UBUNTU 10.04 LTS on a pc connected to a server meant for running Molecular Dynamics and Monte-Carlo simulation using LAMMPS. I don't have any prior experience working on vi editor ...
0
votes
1answer
132 views

How can I know if some Ubuntu 10.04 packages are still available in Ubuntu 14.04?

I have an Ubuntu 10.04 running on a server. I know that it isn't supported anymore, so I want to upgrade it to Ubuntu 14.04. I have had problems trying to do this (in a testing environment, of course)...
1
vote
0answers
56 views

Unable to install Ubuntu Newer than 10.04

my harddrive just died and after replacing it, I installed Ubuntu 10.04 LTS which was available at the time without any problems. After installing, I realized that 10.04 was obsolete and downloaded ...
0
votes
3answers
48 views

I have a netbook I can't format (for legal reasons) and cannot upgrade from the terminal to Ubuntu 14.04 from 10.04

I have a netbook that we're given during high school for educational purposes, which has a Linux, and now that I'm in college I want to start using it. It has Ubuntu 10.~ and when I use the sudo apt-...
0
votes
1answer
278 views

I can't update ubuntu 10.04 to 12.04 / 14.04

I'm trying to update an old server that runs Ubuntu 10.04 but I can't. I'm trying from terminal because update center tells me that "my Ubuntu release is not supported anymore" and I can't do anything ...
0
votes
1answer
34 views

upgrading a very old VM [duplicate]

I'm trying to upgrade a very old (Lucid Lynx) Vmware VM I recently re-discovered. When I try to run the update manager, I get the message "Your Ubuntu release is not supported anymore. You will not ...
2
votes
1answer
61 views

Will a 10.04 driver work on 12.04?

I have a camera driver supplied by its manufacturer but they only say it works on 10.04. My question is that this driver can be used also on 12.04?
0
votes
1answer
2k views

Update PHP 5.3.2 to 5.3.3 or 5.4 on Ubuntu 10.04 [closed]

I have PHP 5.3.2 on Ubuntu 10.04 LTS $ php -v PHP 5.3.2-1ubuntu4.30 with Suhosin-Patch (cli) (built: Apr 17 2015 15:01:29) and I would like to upgrade PHP to at least 5.3.3 (5.4 would be better), so ...
0
votes
1answer
106 views

What can I do to improve my computer's speed when using Ubuntu? [duplicate]

My computer is limited in resources and it just has 2GB ram and 1.8ghz cpu. I want to use Ubuntu, but only Xubuntu 15 seems to run well. So if I want to use Ubuntu, what can I do to improve my ...
0
votes
1answer
20 views

how to remove 10.04 from dual boot system [duplicate]

I would like to upgrade to a recent supported version. My hardware is a Dell XPS running XP. It would be OK to lose everything on the 10.04 but I am not sure how to go about reformatting the Ubuntu ...
1
vote
0answers
41 views

do-release-upgrade from local mirror does not work [duplicate]

I have setup a local mirror to update various PCs/Servers running behind a very slow DSL connection. I have LTS version of lucid,precise and trusty stored depending on the needs... I have update the ...
1
vote
1answer
2k views

Is it possible to 'export' an installed package

I need to install a software that runs only on Ubuntu 10.04. This software uses Postgres 9.0 client, which depends on libpq5 version 9.2.4-0ppa1~lucid Version 9.2.4 is no more available on PPAs. ...
0
votes
0answers
29 views

Ubuntu 10.04 failed to upgrade with Command terminated with exit status 1 [duplicate]

I have old Ubuntu 10.04. It has been 5 years ago. I want to update it. But I cannot success to upgrade it. Does anyone know about this problem. I have tried a couple days to fix it. Thanks a lot ...
3
votes
1answer
933 views

I want to upgrade from 10.04 but I don't know how since update hangs [closed]

I would like to upgrade my current LTS version of Ubuntu to a new version. Current version: Distributor ID: Ubuntu Description: Ubuntu 10.04.4 LTS Release: 10.04 Codename: lucid ...
0
votes
1answer
319 views

How do you remove a stubborn Lubuntu-desktop environment after changing ubuntu's default login screen? [closed]

I installed Ubuntu 10.4 Lucid (using WUBI) on an old Dell I use mostly for emails. I then installed Lubuntu-desktop environment but now I want to remove it. When I run the command sudo apt-get ...
1
vote
0answers
32 views

How to defrag ext4 file system on Ubuntu 10.04? [duplicate]

I have an Ubuntu 10.04 Server with ext4 as file system. e2fsprogs is installed, but e4defrag is only packaged since Ubuntu 12.04. How do I defrag the file system or how can I install e4defrag? Maybe ...
1
vote
1answer
66 views

What would have to happen when closing the EULA agreement in the terminal to install wine?

I was in the EULA agreement terminal to install wine and then I closed it and I dont know how to bring it back to get wine to finish installing. I think it asked if I wanted to terminate it or ...
2
votes
0answers
91 views

Wireless connection doesnt work on ubuntu 10.04 [closed]

I have dual booted my dell laptop with ubuntu 10.04. In ubuntu wireless networks are not getting detected while wired connection works. In windows wifi networks are detected and works without a ...
1
vote
0answers
20 views

10.04 upgrade (to 12…) never works [duplicate]

When I attempt to upgrade from 10.04 to 12..., I get the following message(s) at the point of 'setting up files': (YadYada = www.): W:Failed to fetch YadaYada us.archive.ubuntu.com/ubuntu/dists/...
0
votes
1answer
32 views

Install Older Ubuntu on 14.04 Machine [closed]

I am in immediate need of installing 10.04 in a laptop that is currently 14.04 (Only Ubuntu). And I have to do this using a USB stick or pendrive only. I tried using LinuxLiveUSB creator or using ...
1
vote
1answer
72 views

Does upgrading Ubuntu 10.04 will affect Windows 7? [closed]

I have a dual-boot computer, which I want to upgrade Ubuntu 10.04 (using the update manager) to another version. Does it will affect the other operative system (Windows 7) and its data?
1
vote
1answer
516 views

I can't install Tor on Ubuntu server [closed]

I have Ubuntu server 10.04 on virtualbox. I want to install Tor daemon and i am following this guide https://www.torproject.org/docs/debian.html.en I added these two lines in the sources file: deb ...
0
votes
0answers
23 views

Problem with Synaptic when “reloading” [duplicate]

I pressed the "Reload" button on Synaptic and got the following error: Could not download all repository indexes The repository may not be available or could not contact him by network ...
0
votes
1answer
49 views

ubuntu server 10.04 installation failed

I have installed based software find in ubuntu 10.04 lts server but not able to install software and grub. I get an error " Installation setup failed" .repeatedly same error. Pl. help
0
votes
1answer
45 views

please help installing missing pkgs [closed]

I tried to install exploration software for multirobot but i got many errors regarding dependency problems i tried several times to install them but I couldnot could anyone help me please thanks nao@...
1
vote
0answers
531 views

Upgrade from 10.04 to 14.04 ubuntu desktop

I am running 10.04 ubuntu version and since it's out dated now, I want to switch to 14.04. Can I upgrade to 14.04 from 10.04 or do I have to re-install the distribution. Also my ubuntu 10.04 is a 32 ...
1
vote
0answers
399 views

installing exfat-fuse: Error: can't find signing_key_fingerprint

I have a samsung evo 64gb, which has apparently been formatted with the microsoft exfat filesystem. I wish to mount it on an ubuntu 10.04 system. There are many responses in respect of how to do this:...
0
votes
2answers
99 views

Can I run 12.04 on this netbook? [duplicate]

So, my laptop died. I have an old netbook. It has Ubuntu 10.04, and the upgrade manager says I can install 12.04. My question is, will this netbook run smoothly with it? Also, will it support newer ...
3
votes
3answers
702 views

On what date does Ubuntu Server 10.04 reach end of life (EOL)?

I was planning some migration and started to look around for exactly when Ubuntu Server 10.04 goes EOL. But all I can find is the month. Is there any official or unofficial date set to when Ubuntu ...
-1
votes
1answer
194 views

Cannot mount USB, Ubuntu 10.04

Using my Vodafone WebBook running Ubuntu 10.04, it suddenly stopped showing USB when inserted. I tried using another USB device, even a mouse. This also didn't work. Charging my phone via USB also ...
1
vote
1answer
53 views

Building a Python Module Problem

I am having the following issue and am not sure how to fix. I do not know what linking is but I hear it's related to the problem. I'm trying to set up a python module: First I call in the directory ...
0
votes
1answer
119 views

JAVA RPC server is not working in Ubuntu 10.04 Server Edition

I am facing this weird problem. I have started a RPC server from my Java program in Ubuntu 10.04 server. But unfortunately I can not access this RPC! The port number at which the RPC is started is a ...
2
votes
1answer
2k views

Can't connect to ubuntu keyserver when guest in virtualbox

I'm trying to install an application on an Ubuntu 10.04 via a ppa. This setup is necessary since a customer's error seems to be platform dependent. Here's what sudo add-apt-repository ppa:user/app ...
0
votes
1answer
2k views

Driver for hp laserjet p1108 printer

I have an HP laserjet p1108 printer. Please send me a driver software for the same. I am using Ubuntu 10.04 version.